Hiénest Money

12, Some economists argue that money is what the State says it

is.
18, The Biblical evidence points to the conclusion that money is

what the market says it is.

14, A committee didn’t originate money.

15, A committee isn’t needed to maintain money.

16. A monopoly over money is a dangerous grant of power by
the State.
